<web xmlns="https://trac.frantovo.cz/xml-web-generator/wiki/xmlns/konfigurace">
	<název>Relational pipes</název>
	<podtitul>open standard and free software</podtitul>
	<autor>
		<jméno>František Kučera</jméno>
		<email>relational-pipes.8mjgxea9@globalcode.info</email>
	</autor>

	<!-- TODO: XML Schéma a popisy v něm-->

	<!-- Základní URL našeho webu, mělo by končit lomítkem – pro generování RSS/Atom -->
	<url>https://relational-pipes.globalcode.info/v_0/</url>

	<!-- ID našeho webu (každý by si měl vygenerovat svoje) – pro Atom -->
	<uuid>20dd5da0-55c8-428a-af83-a02b1e4a0a38</uuid>

	<!-- Kód našeho webu, použije se jako součást identifikátoru položek v RSS/Atomu -->
	<kod>RelationalPipesWeb</kod>

	<!--
		Odkazy na JavaScripty a kaskádové styly, které se vloží do hlavičky každé stránky.
		Můžeme jich uvést libovolné množství.
	-->
	<css>css/styl.css</css>
	<css>css/relpipe.css</css>
	<css>css/syntaxe.css</css>
	<js>js/skript.js</js>

	<skriptování>
		<!--
			povolit – skripty se vykonají
			zakázat – skripty se nevykonají a dojde k chybě
			ignorovat – skripty se v tichosti přeskočí 
			varovat – skripty se v přeskočí a na jejich místo se vloží varování – výchozí možnost
			vložit – místo výstupu skriptu se vloží jeho zdroják
		-->
		<režim>povolit</režim>
	</skriptování>
</web>

